<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@+id/app_bar_layout"
    android:background="@drawable/bg_text_view_stroke"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_destination"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.33"
                android:background="@drawable/bg_text_view_stroke"
                android:gravity="center"
                android:paddingTop="5dp"
                android:paddingBottom="5dp"
                android:textColor="@android:color/black" />


            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/ctv_country_code"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.67"
                android:gravity="center"
                android:paddingTop="5dp"
                android:paddingBottom="5dp"
                android:textColor="@android:color/black" />

        </LinearLayout>

    </LinearLayout>


</LinearLayout>